{
	"replace": false,
	"values": [
    "exotelcraft:blogre_wall_hanging_sign",
    "exotelcraft:redigre_wall_hanging_sign",
    "exotelcraft:flonre_wall_hanging_sign",
    "exotelcraft:wild_cherry_wall_hanging_sign",
    "exotelcraft:firsun_wall_hanging_sign",
	"minecraft:potato_wall_hanging_sign"
  ]
}
